Bug 81520 - Running nautilus under KDE creates fork-bomb
Summary: Running nautilus under KDE creates fork-bomb
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-10 02:55 UTC by Owen Taylor
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-13 16:02:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Owen Taylor 2003-01-10 02:55:34 UTC
Under KDE (or probably under no-desktop), run:

 nautilus --no-desktop burn:

(Particular URL isn't important)

Watch lots and lots of nautilus processes fight over your
machine. (I'm not _completely_ sure what's going on, I
have a hard time getting any response out of the machine.)

Comment 1 Alexander Larsson 2003-01-10 09:46:09 UTC
This doesn't happen to me. (nautilus 2.1.5-2)

Comment 2 Alexander Larsson 2003-02-13 16:02:12 UTC
This is fixed in nautilus 2.2.1-2.


Note You need to log in before you can comment on or make changes to this bug.